body {font-family:"Helvetica Neue","Helvetica","Arial"; font-size:16px; background-color:#101010; color:#e0e0e0;}
a:link {color:#abcae5; text-decoration: none; }
a:visited {color:#abcae5; text-decoration: none; }
a:hover {color: #bbddff; text-decoration: underline; }
a:active {color: #ffffff; text-decoration: none; }

h1 {color:#f0f0f0;font-size:24px; margin-top:0px}
h2 {color:#f0f0f0;font-size:20px}
h3 {color:#f0f0f0;font-size:18px}
hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #606060;
    margin: 1em 0; padding: 0}
        
.outer-wrapper-one-column 
{
	width: 730px;
	margin:auto;
	padding-left: 15px;
	padding-right: 15px;
	text-align:left;
	background-color:#141414; 	
}

.outer-wrapper-two-column 
{
	width: 760px;
	margin:auto;
	padding:0px;
	text-align:left;
	background-color:#141414; 	
}

.left-column-cell
{
	width: 350px;
	margin: 0px;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	clear: left;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}

.right-column-cell 
{
	width: 350px;
	margin: 0px;
	padding-left: 15px;
	padding-right: 15px;
	float: right;
	clear: right;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}

@media only screen and (max-device-width: 480px)
{
	.outer-wrapper-one-column 
	{
		width: 320px;
		padding:0px;
		margin:0px;
	}
	.outer-wrapper-two-column 
	{
		width: 320px;
		padding:0px;
		margin:0px;
	}
	.left-column-cell 
	{
		width: 320px;
		padding:0px;
		margin:0px;
		float: none;
	}
	.right-column-cell
	{
		width: 320px;
		padding:0px;
		margin:0px;
		float: none;
	}
}

/* new web format */

#container 
{
	border: 0;
	width: auto;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: left;
}

#sidebar
{
	width: 184px;
	margin: 0 auto 0 0;
	padding: 0 6px 0 6px;
	float: left;
	clear: left;
		text-align: left;

	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}

#sidebar ul
{
	margin: 0 0 0 0;
/* 	list-style: none; */
}

/*
#sidebar li 
{
	list-style: none;
	margin: 0 0 1em 0;
	padding: 0;
}
*/


#content 
{
	width: auto;
	margin: 16px 0 0 auto;
	padding: 0 6px 0 6px;
	float: clear;
	clear: clear;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}

li 
{
	margin: 0 0 0.5em 0;
}

.centered_content {width: 480px; margin-left:auto; margin-right:auto; text-align:center}

div.news-item
{
    margin-bottom: 25px;
    padding-bottom: 25px;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
}

div.news-image 
{
	width: 200px;
    float: left;
    clear: left;
}

div.news-text
{
	padding-left: 10px;
	width: 260px;
	float: right;
    clear: right;
}

div.news-header
{
	font-size:14px;
	color: #808080;
}

/* previous */

.secondary {color:#808080;}

img.left { float:left; margin-right:5px; margin-bottom:10px}

img.webicon { width:64px; height:64px; border:0px; float:left; margin-right:15px; margin-bottom:15px }

img.webicon_small { width:32px; height:32px; border:0px; float:left; margin-right:32px; margin-bottom:16px; margin-top:16px }

img.go { width:15px; height:15px; border:0px; margin-top:0px; margin-left: 2px; margin-right: 2px; margin-bottom: 0px}

p.block {display:table-row;}

p.news_item {padding: 0px; margin-top: 0px; margin-bottom: 8px}

p.news_source {font-size:14px; color:#d0d0d0; padding: 0px; margin-top: 0px}

p.site_divider {font-size:14px; color:#d8d8d8; padding: 0px; margin-top: 8px}

p.image_caption {width: auto; margin-left:auto; margin-right:auto; text-align:center}

p.image_header {width: 760px; margin-left:auto; margin-right:auto; text-align:left}

td.solcol {text-align:left; vertical-align:top; width:80px}

td.desccol {text-align:left; vertical-align:top; width: auto }

td.sitecol {text-align:left; vertical-align:top; width:110px}

td.solrangecol {text-align:left; vertical-align:top; width:120px}

td.obscol {text-align:left; vertical-align:top; width: auto; padding: 5px}

td.obscol2 {text-align:left; vertical-align:top; width:100px; padding: 5px}


li.phase {padding-top:1px; padding-bottom:1px;}

a.footnote { text-decoration: none; outline: none; font-size: 10px; vertical-align: text-top; }
